ISCS#FEP - Feature #3105

3.100000000 (in_sequenceCtrl)l [
07/12/2023 03:48 PM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1.1 Spent time:
Defect version:

07/12/2023

100%
0.00 hour
0.00 hour

Description
History

#1 - 07/12/2023 03:57 PM - zhixue wei

- Status changed from New to In Progress

#2 - 07/12/2023 04:03 PM - zhixue wei

- Description updated

#3 - 07/12/2023 04:25 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/19/2025
